<p id="notice"><%= notice %></p>

<p>
  <strong>Name:</strong>
  <%= @mailing_status.name %>
</p>

<%= link_to 'Edit', edit_mailing_status_path(@mailing_status) %> |
<%= link_to 'Back', mailing_statuses_path %>
